### Property

# Ide SimpleBuildSystemDiscovery:hint

#### Declaration

    property hint: utf8 [ read, write ]

#### Description

The “hint” property is used from `ide_build_system_discovery_discover()` if the build file was discovered.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_simple_build_system_discovery_set_hint()`
Getter method | `ide_simple_build_system_discovery_get_hint()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no